Bug 1008978 - [pre-ER1] patching doesn't clean temp folder after patch applying
[pre-ER1] patching doesn't clean temp folder after patch applying
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Patching (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: ---
Assigned To: Emanuel Muckenhuber
Jan Martiska
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 08:35 EDT by Martin Simka
Modified: 2015-02-01 18:05 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 12:01:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-1908 Trivial Closed patching doesn't clean temp folder after patch applying 2013-09-17 08:35:44 EDT

  None (edit)
Description Martin Simka 2013-09-17 08:35:43 EDT
empty folders jboss-as-patch-# are left in /tmp/ after patch applying
Comment 1 Martin Simka 2013-09-17 08:36:12 EDT
This is fixed in ER1, just cloning the issue for reference.

Note You need to log in before you can comment on or make changes to this bug.